Adobe security bulletin - Shockwave Player (Critical Severity)

Adobe security bulletin - Shockwave Player (Critical Severity)

offline
  • dr_Bora  Male
  • Anti Malware Fighter
    Rank 2
  • Pridružio: 24 Jul 2007
  • Poruke: 12279
  • Gde živiš: Höganäs, SE

Security update available for Adobe Shockwave Player

Release date: February 14, 2012

Vulnerability identifier: APSB12-02

CVE number: CVE-2012-0757, CVE-2012-0758, CVE-2012-0759, CVE-2012-0760, CVE-2012-0761, CVE-2012-0762, CVE-2012-0763, CVE-2012-0764, CVE-2012-0766

Platform: Windows and Macintosh


This update addresses critical vulnerabilities in Adobe Shockwave Player 11.6.3.633 and earlier versions on the Windows and Macintosh operating systems. These vulnerabilities could allow an attacker, who successfully exploits these vulnerabilities, to run malicious code on the affected system. Adobe recommends users of Adobe Shockwave Player 11.6.3.633 and earlier versions update to Adobe Shockwave Player 11.6.4.634 using the instructions provided above.

This update resolves a memory corruption vulnerability in the Shockwave 3D Asset that could lead to code execution (CVE-2012-0757).

This update resolves a heap overflow vulnerability that could lead to code execution (CVE-2012-0758-).

This update resolves a memory corruption vulnerability that could lead to code execution (CVE-2012-0759).

This update resolves a memory corruption vulnerability in the Shockwave 3D Asset that could lead to code execution (CVE-2012-0760).

This update resolves a memory corruption vulnerability in the Shockwave 3D Asset that could lead to code execution (CVE-2012-0761).

This update resolves a memory corruption vulnerability in the Shockwave 3D Asset that could lead to code execution (CVE-2012-0762).

This update resolves a memory corruption vulnerability in the Shockwave 3D Asset that could lead to code execution (CVE-2012-0763).

This update resolves a memory corruption vulnerability in the Shockwave 3D Asset that could lead to code execution (CVE-2012-0764).

This update resolves a memory corruption vulnerability in the Shockwave 3D Asset that could lead to code execution (CVE-2012-0766).


http://get.adobe.com/shockwave/



Registruj se da bi učestvovao u diskusiji. Registrovanim korisnicima se NE prikazuju reklame unutar poruka.
Ko je trenutno na forumu
 

Ukupno su 817 korisnika na forumu :: 71 registrovanih, 5 sakrivenih i 741 gosta   ::   [ Administrator ] [ Supermoderator ] [ Moderator ] :: Detaljnije

Najviše korisnika na forumu ikad bilo je 1567 - dana 15 Jul 2016 20:18

Korisnici koji su trenutno na forumu:
Korisnici trenutno na forumu: 8u47, _commandos_, AF-1, amaterSRB, Apok, bato3, blackjack, Bojadin Strumski, Booster, bounty hunters, branko72, BSD, cicus91, daces, Dannyboy, darkangel2, dekao, delrey, djboj, djordje3, Dostanic09, drdoca, Filip Marinković, ivo.jozinovic, JOntra2, Kos93, kozi, Kožedub, Kubovac, kvcali, Libertas, ljs, Marko Marković, Markoni29, Megapurpletv, Metanoja, mgaji21, Misirac, moldway, mrvica78, nedeljkovici, nemanja.tatic, no_way_f, pein, petar_asroma, Profica, profiler1982, ray ban11, repac2, rodoljub, royst33, Sale.S, Saleee2008, serbianpaladin, Singidunumac, Snorks, spektorsky, Sr.Stat., Srbin do koske, Srky Boy, T-72, USSVoyager, vathra, vespa nikola, vobo, Voja1978, voja64, Warhawk, Wiesel092, WS2, |_MeD_|